## org.apache.catalina.util
Class ServerInfo

    java.lang.Object
      org.apache.catalina.util.ServerInfo

public class ServerInfo
extends java.lang.Object

Simple utility module to make it easy to plug in the server identifier when integrating Tomcat.

Version:
  $Revision: 466595 $ $Date: 2006-10-21 18:24:41 -0400 (Sat, 21 Oct 2006) $
Author:
  Craig R. McClanahan

Constructor Summary
`ServerInfo()`

Method Summary
`static java.lang.String` `getServerInfo()` Return the server identification for this version of Tomcat.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ServerInfo

    public ServerInfo()

Method Detail

### getServerInfo

    public static java.lang.String getServerInfo()

  Return the server identification for this version of Tomcat.

Copyright © 2000-2002 Apache Software Foundation. All Rights Reserved.